extends TextureRect


# Called when the node enters the scene tree for the first time.
func _physics_process(delta: float):
	if Input.is_action_pressed("moveLeft"):
		rotation += 0.005
	if Input.is_action_pressed("moveRight"):
		rotation += -0.005
